Error

two or more packages specified (mercurial lenny)